<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.PositionMapper">

    <resultMap type="org.dromara.system.domain.vo.PositionVo" id="PositionResult">
    </resultMap>

    <select id="selectAll" resultMap="PositionResult">
        select position_id, position_name
        from position
        GROUP BY position_id, position_name;
    </select>

</mapper>
